
.nav-right-box {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 18px;
}

.nav-contact-box {
    display: flex;
    flex-direction: column;
}

.nav-contact-box a.agrointech-phone,
.nav-contact-box a.agrointech-mail {
    color: #232323;
    font-size: 16px;
    padding: 0 5px;
    cursor: pointer;
}

.nav-contact-box a.agrointech-phone:hover,
.nav-contact-box a.agrointech-mail:hover {
    color: inherit;
}

.nav-right-box a.btn.btn-fancy.btn-large.nav-right-box-link {
    height: fit-content;
    padding: 8px 10px;
}

@media screen and (max-width: 1200px) {
    .nav-contact-box a.agrointech-phone,
    .nav-contact-box a.agrointech-mail {
        font-size: 14px;
    }
}

@media screen and (max-width: 991px) {
    .nav-right-box {
        flex-direction: column;
        align-items: normal;
        padding: 15px;
        padding-left: 30px;
    }
    .nav-contact-box a.agrointech-phone,
    .nav-contact-box a.agrointech-mail {
        padding: 0;
    }
    .nav-right-box a.btn.btn-fancy.btn-large.nav-right-box-link {

        width: fit-content;

    }
}
.wpcf7-form-control-wrap .medium-input {
    position: relative;
}

.wpcf7-not-valid-tip {
    font-size: 0.7em;
    position: absolute;
    top: 35px;
}

.kp-buttons {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
}

#modal-kp {
    border: none;
    background: transparent;
    padding: 0;
}

#modal-kp::backdrop {
    backdrop-filter: blur(10px);
}

#modal-kp .modal-kp-box {
    position: relative;
}

#modal-kp-box__close-button {
    position: absolute;
    top: 0;
    right: 11px;
    cursor: pointer;
}

.category-list {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-bottom: calc(1em + 25px);
}

.category-list a {
    border: 1px solid #828282;;
    padding: 8px 20px;
    border-radius: 10px;
    color:#828282;
}

.category-list a.active,
.category-list a:hover {
    box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
}

@media screen and (max-width: 991px) {
    .category-list a {
        font-size: 14px;
    }
}

@media screen and (max-width: 425px) {
    .category-list a {
        font-size: 12px;
        padding: 6px 15px;
    }
}